﻿body 
{
	padding:0px;
	margin:0px;
	background:#FFF url('bg.jpg');
	background-repeat:repeat-x;
	font-family:Arial;
	font-size:13px;
}

h1,h2,h3,p
{
	padding:0px;
	margin:0px;
}

h1
{
	padding: 5px 0px 5px 0px;
	color: #3399FF;
	font-size: 24px;
	text-transform: capitalize;
}
h2 {
	color: #3399FF;
	padding: 5px 0px 5px 0px;
	font-size: 24px;
	text-align: center;
}

a
{
	color:#777;
	text-decoration:none;
}

p
{
	padding: 10px;
	color: #333;
	font-weight: normal;
	font-family: georgia, "Times New Roman", Times, serif;
	font-size: medium;
}
.bullets {
	color: #333333;
	font-size: large;
	padding: 10px 5px 10px 5px;
}
.p, a:link, a:visited, a:active {
	color: #3366CC;
}
.p, a:hover {
	color: #000000;
	text-decoration: underline;
	background-color: #C0C0C0;
}

.body
{
	margin-bottom:10px;
}

.wrapper
{
	width:900px;
	margin:0 auto;
}

#header
{
	height:60px;
	padding-top:16px;
}

#menubar
{
	height: 35px;
	text-align: center;
	text-transform: capitalize;
}

#menubar ul
{
	padding:0px;
	margin:0px;
	line-height:35px;
	vertical-align:middle;
}

#menubar ul li
{
	list-style-type:none;
	display:inline;
}

#menubar ul li a
{
	color:#000;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	padding:10px 20px 10px 20px;
}

#menubar ul li a:hover
{
	color: #fff;
	padding: 10px 20px 10px 20px;
	background-color: #555;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}

#banner
{
	height: 212px;
	background-image: url('../images1/skateboarding.jpg');
}
#sitetitle 
{
	text-indent: -850px;
	width: 850px;
	height: 50px;
	display: block;
	overflow: hidden;
}
.left
{
	float:left;
}
.newsletter
{
	width: 220px;
	height: 180px;
	margin-top: 0px;
}

.right
{
	float:right;
}

.box
{
	padding: 5px;
	width: 208px;
	margin-top: 5px;
	border: solid 1px #ddd;
}
.blackBox
{
	background: #444 url('box-bg.jpg');
	background-repeat: no-repeat;
	padding: 10px 10px 10px 10px;
	width: 200px;
	margin-top: 0px;
	text-transform: capitalize;
}

.blackBox h2
{
	color: #c77500;
	font-family: Arial;
	font-size: 18px;
	font-weight: normal;
}

.blackBox ul
{
	padding:0px;
	margin:0px;
}

.blackBox li
{
	background-image:url('seperator.png');
	background-repeat:no-repeat;
	background-position:left bottom;
	padding:10px;
	list-style-type:none;
}

.blackBox li a
{
	color:#fff;
	text-decoration:none;
}
.blackBox ul li a:hover {
	background-color: #808080;
	padding: 10px;
}

.widget
{
	width: 178px;
	background-color: #D2D9D9;
	border: 1px solid #555;
	padding: 20px 10px 20px 30px;
}

.share
{
	width: 320px;
	background-color: #FFFFFF;
	padding: 20px 10px 10px 30px;
}

.clickbank {
	text-align: center;
}

.bottomLinks
{
	padding: 10px;
}

#footer
{
	background:#FFF url('footer-bg.jpg');
	background-repeat:repeat-x;
	height:81px;
	color:#fff;
	vertical-align:middle;
}

#footer .wrapper
{
	padding-top:30px;
}

.clear
{
	clear:both;
}

img 
{
	border:0px;
}

.grey
{
	color:#555;
}

.blue
{
	color:#007dc7;
}
.link, .link a, .signupframe {
	color: #226699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.link, .link a {
	text-decoration: none;
}
.signupframe {
	border: 1px solid #000000;
	background: #d2d9d9;
}
.signupframe .required {
	font-size: 10px;
}
.freeoffer {
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #D2D9D9;
	padding: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-weight: bold;
	color: #990000;
	text-align: center;
	text-transform: uppercase;
}
.addTricks {
	text-align: center;
	color: #0000FF;
}
.table {
	text-align: center;
}
.table, a:link, a:visited, a:active {
	color: #3366CC;
}
.left_clickbank {
	text-align: right;
}
